Subject: Last Call: Requirements for IPsec Remote Access Scenarios to Informational

From: The IESG <[email-masked]>
Date: Mon, 17 Jun 2002 17:08:55 -0400

The IESG has received a request from the IP Security Remote Access 
Working Group to consider Requirements for IPsec Remote Access 
Scenarios <draft-ietf-ipsra-reqmts-05.txt> as a Informational.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by July 1, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-ipsra-reqmts-05.txt